Bug 26195 - Не становиться браузером по умолчанию
: Не становиться браузером по умолчанию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-08-30 19:24 by
Modified: 2012-01-19 01:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-08-30 19:24:20
Просьба включить детект, является ли FF умолчательным браузером.
Как-минимум, у меня это уже работает нормально с 6.0
------- Comment #1 From 2011-08-30 19:25:51 -------
хорошо
------- Comment #2 From 2011-08-31 04:08:37 -------
Поддерживаю. Но не блокер.
------- Comment #3 From 2011-12-15 02:48:52 -------
Когда же сие случиться?
------- Comment #4 From 2012-01-19 01:02:58 -------
firefox-9.0.1-alt1 -> sisyphus:

* Mon Jan 09 2012 Alexey Gladkov <legion@altlinux> 9.0.1-alt1
- New releaee (9.0.1).
- Check default browser (ALT#26195).
- Change location for noarch extensions (ALT#26702).
- Add translation for summary and description (ALT#22789).
- Fixed:
  + MFSA 2011-58 Crash scaling <video> to extreme sizes
  + MFSA 2011-57 Crash when plugin removes itself on Mac OS X
  + MFSA 2011-56 Key detection without JavaScript via SVG animation
  + MFSA 2011-55 nsSVGValue out-of-bounds access
  + MFSA 2011-54 Potentially exploitable crash in the YARR regular expression
library
  + MFSA 2011-53 Miscellaneous memory safety hazards (rv:9.0)
------- Comment #5 From 2012-01-19 01:46:56 -------
Уря!